{
    "dc_identifier": "nl.mnre1058.2i.2023.340",
    "dc_title": "Besluit op Woo-verzoek over detecteren van lachgas in ademlucht en onderzoeken van mogelijkheid hiervan",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over het detecteren van lachgas in ademlucht en onderzoeken naar de mogelijkheid hiervan. Het verzoek is gedaan op basis van de Wet open overheid (Woo).",
    "dc_source": "https://open.overheid.nl/Details/9c619d92-797e-4dc0-8c93-237b7f7284c1/2",
    "dc_publisher": "mnre1058",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2023-11-20",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-28",
    "foi_publishedDate": "2023-11-20",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "364",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2i.2023.340.doc.1",
            "dc_title": "Besluit op Woo-verzoek over detecteren van lachgas in ademlucht en onderzoeken van mogelijkheid hiervan",
            "foi_fileName": "Besluit op Woo-verzoek over detecteren van lachgas in ademlucht en onderzoeken van mogelijkheid hiervan.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/9c619d92-797e-4dc0-8c93-237b7f7284c1/file"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2023.340.doc.2",
            "dc_title": "bundel",
            "foi_fileName": "Inventarislijst bij Woo-verzoek over gesprekken tussen IO en aanvragers voor besluiten uit 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/11ffcb61-805e-479b-a164-aa723d26d150/file"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2023.340.doc.3",
            "dc_title": "bundel",
            "foi_fileName": "Bilagen 2 Woo-verzoek over gesprekken tussen IO en aanvragers voor besluiten uit 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/194d7715-419e-4367-8ac2-6b2ba0d3721e/file"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2023.340.doc.4",
            "dc_title": "bundel",
            "foi_fileName": "Bilagen 1 Woo-verzoek over gesprekken tussen IO en aanvragers voor besluiten uit 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/e6c36a34-9332-4203-9cbd-00af0e82e1ae/file"
        }
    ]
}